# Ogre::Log::Stream::Flush Struct Reference

Simple type to indicate a flush of the stream to the log. More...

`#include <OgreLog.h>`

## Detailed Description

Simple type to indicate a flush of the stream to the log.

Definition at line 203 of file OgreLog.h.

The documentation for this struct was generated from the following file:

- OgreLog.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:13